
.add-content{
    margin:10px;
    font-size:10%;
}
.add-checklist {
    width:30%;
    background-color:rgb(238, 228, 228);
    padding:5px;
}
.add-checklist div{
    font-size:140%;
    margin:5px;
    padding:10px;
    background-color: rgb(204, 197, 197);
}
.add-checklist div:hover{
    background: whitesmoke;
}
.modal{
     display:none;
    position:fixed;
    z-index:1; 
    top:0%;
    left:0%;
    width:100%;
    height:100%;
    overflow:auto;
    background-color:rgba(0,0,0,0.5);
}
.modal-content{
   
    background-color:white;
    margin:20% auto;
    padding:20px;
    width:70%;
    height:100%;
}
.modal-content input{
  margin:5px;
  border-right:1px solid black;

}
.checklist-div{
    margin:15px;
}
.checklist-div div{
    padding:1em;
    margin:7px;
    font-size:120%;
    background-color:white;
}
.closeBtn{
    margin:0px;
    color:black;
    float:right;
    width:5%;
    font-size:40px;
    text-align: center;
}
.closeBtn:hover,.closeBtn:focus{
color:#000;
text-decoration:none;
cursor:pointer;
background-color: rgb(167, 92, 92);
}
.items-add{
    float:right;
}
   
.checklist-items {
    list-style-type: none;
    padding:10px;
}
.checklist-items li{
    padding:5px;
}
.delete-items{
    float:right;
}
.archeive-btn{
    float:center;
}